{
  "bbox": {
    "height": 22,
    "left": 276,
    "top": 622,
    "width": 204
  },
  "children": [
    "n389"
  ],
  "height": "28px",
  "nodeId": "n390",
  "originalClass": "arco-btn arco-btn-text arco-btn-size-small arco-btn-shape-square",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(4) > td.arco-table-td:nth-of-type(1) > div.arco-table-cell",
  "styleId": "style_99",
  "tag": "button",
  "width": "60px"
}